/*! Flickity v1.1.1
http://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
	position: relative;
}

.flickity-enabled:focus {
	outline: none;
}

.flickity-viewport {
	overflow: hidden;
	position: relative;
	height: 100%;
}

.flickity-slider {
	position: absolute;
	width: 100%;
	height: 100%;
}

.flickity-enabled.is-draggable {
	-webkit-tap-highlight-color: transparent;
			tap-highlight-color: transparent;
	-webkit-user-select: none;
	   -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
	cursor: move;
	cursor: -webkit-grab;
	cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
	cursor: -webkit-grabbing;
	cursor: grabbing;
}

.flickity-prev-next-button {
	position: absolute;
	top: 38%;
	width: 40px;
	height: 40px;
	border: none;
	background:none;
	cursor: pointer;
/* vertically center */
	-webkit-transform: translateY(-38%);
		-ms-transform: translateY(-38%);
			transform: translateY(-38%);
	z-index:2;
}

.flickity-prev-next-button:hover {
}

.flickity-prev-next-button:focus {
	outline: none;
	box-shadow: 0 0 0 5px #09F;
}

.flickity-prev-next-button:active {
	filter: alpha(opacity=60); /* IE8 */
	opacity: 0.6;
}

.flickity-prev-next-button.previous {
	left: 10px;
}

.flickity-prev-next-button.next {
	right: 10px;
}

.flickity-prev-next-button svg {
	position: absolute;
	left: 20%;
	top: 20%;
	width: 60%;
	height: 60%;
}

.flickity-prev-next-button .arrow {
	fill: #fff;
}

/* color & size if no SVG - IE8 and Android 2.3 */
.flickity-prev-next-button.no-svg {
	color: #fff;
	font-size: 26px;
}